## Index

### Interfaces

- Logger

### Variables

- logger

### Functions

- compareSets

## Variables

### logger

logger: Logger = console as Logger

- Defined in utils.ts:6

## Functions

### compareSets

- compareSets(set1: Set<any>, set2: Set<any>): boolean

- - Defined in utils.ts:8

  #### Parameters

  - ##### set1: Set<any>

  - ##### set2: Set<any>

  #### Returns boolean

Generated using TypeDoc